@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef UKETORI2
@Define UKETORI2 UKETORI2

function KUKETORI2(l_FLD_K3)
{
GetCFLD();
l_FLD_K3 = GetFLD("契3");

if(l_FLD_K3 == "1" && CFLD == "1")
  MsgBox("受取人指定要確認！", "KUKETORI2");
else if(l_FLD_K3 == "2" && CFLD == "1")
  MsgBox("受取人指定要確認！", "KUKETORI2");
else if(l_FLD_K3 == " " && CFLD == "1")
  MsgBox("受取人指定要確認！", "KUKETORI2");
else if(l_FLD_K3 == "3" && CFLD == " ")
  MsgBox("受取人指定落としていませんか？", "KUKETORI2");
else
  return;

BKSP_FLD();
return;
}

@Endif
